@charset "Shift_JIS";

* {
    margin: 0;
}

html{
    height: 100%;
}

body {
	height: 100%;
	color:#FFF;
	font-family:"lr oSVbN", Osaka, "qMmpS Pro W3";
	font-size:80%;
	line-height:1.5;
	margin:0;
	background:#000;
}

img {
	border:0;
	vertical-align:bottom;
}

a {
	color:#619339;
	text-decoration:underline;
}
	
a:hover {
	color:#619339;
	text-decoration:none;
	background-color:transparent;
}

p {
	margin:0;
	padding:0;
}


ul{
	margin:0;
	padding:0;
	list-style:none;
}

ol{
	margin:0;
	padding:0;
	list-style:none;
}

li{
	margin:0;
	padding:0;
	list-style:none;
}

h1,h2,h3,h4,h5,h6{
	font-size: 100%;
	padding:0;
	margin:0;
}

.left{
	float:left;
}

.right{
	float:right;
}

.clear{
	clear:both!important;
	float:none!important;
}

.clearfix:after {
  content: ".";  /* V΅’vfπμι */
  display: block;  /* ubNxvfΙ */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.alignCenter{
	text-align:center;
}

.alignRight{
	text-align:right;
}

.pdg10{
	padding:10px!important;
}

.pdgTop10{
	padding-top:10px!important;
}

.pdgLeft5{
	padding-left:5px!important;
}

.pdgLeft8{
	padding-left:8px!important;
}

.pdgLeft10{
	padding-left:10px!important;
}

.pdgLeft15{
	padding-left:15px!important;
}

.pdgLeft20{
	padding-left:20px!important;
}

.pdgRight10{
	padding-right:10px!important;
}

.mgnTop10{
	margin-top:10px!important;
}

.mgnTop25{
	margin-top:25px!important;
}

.pdgBtm20{
	padding-bottom:20px!important;
}

.mgnBtm5{
	margin-bottom:5px!important;
}

.mgnBtm10{
	margin-bottom:10px!important;
}

.mgnBtm15{
	margin-bottom:15px!important;
}

.mgnBtm20{
	margin-bottom:20px!important;
}

.mgnBtm30{
	margin-bottom:30px!important;
}

.mgnBtm40{
	margin-bottom:40px!important;
}

.mgnBtm50{
	margin-bottom:50px!important;
}

.mgnBtm60{
	margin-bottom:60px!important;
}

.mgnBtm70{
	margin-bottom:70px!important;
}

.mgnBtm80{
	margin-bottom:80px!important;
}


.fontSize80per{
	font-size:80%!important;
}

.fontSize70per{
	font-size:70%!important;
}

.fontSize120per{
	font-size:120%!important;
}

.fontColor01{
	color:#FF0606!important;
}

.borderNone{
	border:none!important;
}

.bold{
	font-weight:bold;
}

.pageBreak{
	page-break-before:always;
}


/* layout */


#wrapper {
	margin:0 auto;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -100px auto;
}

#wrapper,
#header,
#footer{
	width:984px;
}

.push{
    height:100px;
	clear:both;
}

/* header */

#header{
	height:180px;
	position:relative;
}

#top #header{
	height:80px;
}

#headerBox01{
	width:380px;
	position:absolute;
	top:10px;
	left:0;
}

/* gNavi */

#gNavi{
	position:absolute;
	bottom:0;
	left:0;
	padding:7px 14px;
	background:url(../images/gnavi_bg_01.jpg) no-repeat;
}

#gNavi li{
	float:left;
}

#gNavi li.gNavi01 a img{background:url(../images/gnavi_01.jpg) no-repeat;}
#gNavi li.gNavi02 a img{background:url(../images/gnavi_02.jpg) no-repeat;}
#gNavi li.gNavi03 a img{background:url(../images/gnavi_03.jpg) no-repeat;}
#gNavi li.gNavi04 a img{background:url(../images/gnavi_04.jpg) no-repeat;}
#gNavi li.gNavi05 a img{background:url(../images/gnavi_05.jpg) no-repeat;}

#gNavi li.gNavi01 a:hover img{background:url(../images/gnavi_01.jpg) 0 bottom no-repeat;}
#gNavi li.gNavi02 a:hover img{background:url(../images/gnavi_02.jpg) 0 bottom no-repeat;}
#gNavi li.gNavi03 a:hover img{background:url(../images/gnavi_03.jpg) 0 bottom no-repeat;}
#gNavi li.gNavi04 a:hover img{background:url(../images/gnavi_04.jpg) 0 bottom no-repeat;}
#gNavi li.gNavi05 a:hover img{background:url(../images/gnavi_05.jpg) 0 bottom no-repeat;}


/* footer */

#footer{
	clear: both;
	margin:0 auto;
	position:relative;
	line-height:100%;
}

#footer #footerBtn{
	width:130px;
	position:absolute;
	top:0;
	right:14px;
}

#footer #footerBtn li{
	float:left;
}

#footerBox01{
	width:140px;
	position:absolute;
	top:18px;
	left:0;
}

#footerBox02Wrapper{
	width:832px;
	position:absolute;
	top:36px;
	right:0;
	border-top:1px solid #262626;
	border-bottom:1px solid #262626;
}

#footerBox02Wrapper #footerBox02_01{
	width:128px;
	float:left;
}

#footerBox02Wrapper #footerBox02_02{
	width:360px;
	float:left;
	padding:10px 0;
}

#footerBox02Wrapper #footerBox02_03{
	width:342px;
	float:right;
}

#footerBox02Wrapper #footerBox02_03 li{
	float:left;
}

#footerBox03{
	width:100%;
	position:absolute;
	top:68px;
	left:0;
	text-align:center;
	padding:5px 0;
	font-size:80%;
}

#footer #fNavi{
	width:413px;
	position:absolute;
	top:35px;
	left:11px;
}

#footer #fNavi li{
	float:left;
}

/* main */
#main{
	padding:0 0 50px 0;
}

#main #mainInner{
	width:956px;
	padding:0 14px;
	clear:both;
}

#main #mainInner #mainLeft{
	width:206px;
	float:left;
}

#main #mainInner #mainRight{
	width:686px;
	float:right;
}

#pan{
	margin:10px 26px 10px 26px;
	font-size:80%;
}

#pan li{
	float:left;
}

#pan a{
	color:#619339;
	font-weight:normal;
	text-decoration:underline;
}

#pan a:hover{
	color:#619339;
	font-weight:normal;
	text-decoration:none;
}

.title01{
	clear:both;
	margin-bottom:30px;
	padding:0 0 0 14px;
}

.title02{
	clear:both;
	margin-bottom:30px;
}

.title03{
	clear:both;
}

.title04{
	clear:both;
	margin-bottom:10px;
}

.leftSideBox01{
	margin-bottom:30px;
}

.leftSideBox01 dt{
	margin-bottom:5px;
}

.leftSideBox01 dd{
	margin-bottom:5px;
	background:url(../images/icon_01.gif) 0 4px no-repeat;
	padding-left:10px;
}

.leftSideBox02{
	margin-bottom:10px;
}


.calender{
	width:206px;
}

.calender .calenderLeft{
	width:132px;
	float:left;
}

.calender .calenderMonth{
	width:52px;
	float:left;
}

.calender .calenderYear{
	width:80px;
	float:left;
}

.calender .calenderYear p{
	padding:20px 0 0 10px;
	font-size:24px;
	font-weight:bold;
}

.calender .calenderRight{
	width:53px;
	float:right;
}

.calender table{
	clear:both;
	border-collapse:collapse;
}

.calender th,
.calender td{
	padding:0;
}


#localNavi{
	margin-bottom:35px;
}



/* printp */

.printImgHidden{

}

.printImg{
	display:none;
}

